Introduction
==========================

This repository contains a guide to perform autonomous mapping and navigation for the NVIDIA JetBot utilizing LiDAR camera and ROS. The instructions were made by mechatronics master students taking the MAS514 - Robotics and Instrumentation course at the University of Agder.








